<DialogueContext.PU_GENPILOT2_CV_Escort_StayClose_Low_IG_005_WhereAreYou __id="60b91228-7619-46ec-8a13-abc373b49d72" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Escort_StayClose_Low_IG_005_WhereAreYou" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Escort_StayClose_Low_IG_005_WhereAreYou" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Escort_StayClose_Low_IG_005_WhereAreYou>